AWS Systems Manager
用户指南
AWS 文档中描述的 AWS 服务或功能可能因区域而异。要查看适用于中国区域的差异,请参阅中国的 AWS 服务入门

步骤 1:满足 Distributor 先决条件

在开始使用 Distributor 之前,请确保您的环境满足以下要求。

Distributor 先决条件

要求 描述

SSM 代理

必须在要部署软件包或从其删除软件包的实例上安装 SSM 代理 版本 2.3.274.0 或更高版本。

要安装或更新 SSM 代理,请参阅使用 SSM 代理

AWS CLI

(可选)要使用 AWS CLI 而不是 AWS Systems Manager 控制台创建和管理软件包,请在本地计算机上安装最新版本的 AWS CLI。

有关如何安装或升级 CLI 的更多信息,请参阅 AWS Command Line Interface User Guide 中的安装 AWS Command Line Interface

AWS Tools for PowerShell

(可选)要使用Tools for PowerShell而不是 AWS Systems Manager 控制台创建和管理软件包,请在本地计算机上安装最新版本的Tools for PowerShell。

有关如何安装或升级Tools for PowerShell的更多信息,请参阅 AWS Tools for PowerShell用户指南 中的设置适用于 Windows PowerShell 的 AWS 工具或适用于 PowerShell Core 的 AWS 工具